/******************* BASE ********************/

body {
	background-color:rgba(0, 0, 0, 0);
	margin:0vw;
	padding:0vw;
	overflow-x:hidden;
}

a {

}

a:hover {
	
}

p {

}

h1 {

}

h2 {


}

h3 {


}


img {
}


/* blanc : rgb 224 223 220 hexa E0DFDC
 * jaune : rgb 232 194 86 hexa E8C256
 * rose : rgb 138 51 86 hexa 8A3356
 * bleu : rgb 49 31 65 hexa 311F41
 */


/******************* MENU & HAUT DE PAGE ********************/

#logo {
    position: fixed;
    transition: all 0.08s ease-in-out;
    left: 0;
    top:0px;
    width:calc(70px + 3vw);
    z-index: 140;
}

#logo:hover {
}

.menu {
	position:fixed;
	width:calc(130px + 10vw);
	right:10px;
	top: 0;
	margin-top:0.3vw;
	z-index: 150;
}

.boutonmenu {
	text-align:right;
	margin:0.3vw;
	font-size:24px;
	/*border-bottom: 2px solid #E8C256;*/
}

.menu a {
	transition: all 0.3s ease-in-out;
	font-family: "DM Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	letter-spacing: 1.5px;
	text-decoration: none;
	color:#E8C256;
}

.menu a:hover{
	letter-spacing: 4px;
}

/********************** HEADER **********************/

.conteneur {
	background-color:white;
	width:100vw;
	display:flex;
	flex:0 0 30;
}

.cont-right {
	background-color:white;
	margin-top:15px;

}

.cont-left {
	background-color:white;
}

.titre {
	background-color:rgba(0, 0, 0, 0);
	z-index:200;
	height:15vh;
	position:sticky;
	margin-left:calc(70px + 4vw);
	margin-right:18vw;
	top:0px;
}

.titre h1 {
	font-size:52px;
	font-family: "Cal Sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height:1;
	color:#8A3356;
	position:absolute;
	max-height:15vh;
}

.contenu {
	width:30vw;
	margin:0vw 3vw 0px 70px;
	height:85vh;
	display:block;
	background-color:white;
	position:sticky;
	top: 100px;
	right:0;
	overflow-y:hidden;
}

.contenu button {
	background-color:white;
	border:0;
	padding:10px;
	margin-top:5px;
	color:#8A3356;
	font-family:"DM Sans";
	font-size:22px;
	transition: all 0.3s ease-in-out;
	text-align:right;
	mouse:pointer;
}

.contenu button:hover {
	letter-spacing: 2px;
	color:white;
	background-color:#8A3356;
	border-radius:3px;
}

.contenu a {
	color:#8A3356;
	font-style: normal;

}

.contenu a:hover {
	color:white;
}


.contenu p {
	font-size:18px;
	color:#311F41;
	font-family: "DM Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
}


.contenu h2 {
	font-size:calc(10px + 1.3vw);
	font-family: "Cal Sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	color:#311F41;
}


.contenu h3 {
	font-family:"DM Sans", sans-serif;
	font-weight:500;
	display:inline-block;
	margin:0.7vw;
	color:#E8C256;
}

.contenu h4 {
	position:absolute;
	bottom:0px;
	right:68vw;
	font-family:"DM Sans", sans-serif;
	font-weight:700;
	font-size:16px;
	font-style: normal;
	color:#311F41;
}

.gallerie {
	right:0px;
	padding:1vw 1vw 3vw 1vw;
	overflow-x: auto;
	overflow-y: hidden;
	border-radius: 0px;
	width:60vw;
	scroll-behavior: smooth;
	gap: 1vw; 
}

.item img {
	max-width:58vw;
	display:inline-block;
}

.item video {
    max-width:58vw;
    display:inline-block;
    min-width: 200px; /* Taille minimum de secours */
}
.item {
	margin:0vw;
	width: 58vw; 
	height: auto; 
	border-radius: 0px;
	overflow: hidden;
	margin-bottom:45px;
}

/******************* HEADERS ********************/

.cinema{
	background-image:url('images/cinema/depliantheader.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.memoire{
	background-image:url('images/memoire/reliure-01.jpg');
	background-size: 130% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.biblio {
	background-image:url('images/biblio/composetabibliotheque_header.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.stickers {
	background-image:url('images/stickers/01.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.douarn {
	background-image:url('images/douarneniste/1.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.workshop {
	background-image:url('images/workshop/illu.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.course {
	background-image:url('images/course/6.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.escargot{
	background-image:url('images/escargotclub/04.png');
	background-size: auto 130%; 
    background-position: center;
    background-repeat: no-repeat;
}

.cineju {
	background-image:url('images/cineju/imagefond.jpg');
	background-size: 100% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.header {
	color:rgb(0,0,0,0);
	height:calc(300px + 15vw);
}

/******************* CONTACT ********************/

.ligne-contact {
	background-color:rgba(0,0,0,0);
	height:45px;
	position:fixed;
	bottom:140px;
	left:0px;
	z-index:99;
}

.case-contact {
	display:block;
	margin:1vw 0vw 0vw 1vw;
}

.case-contact button {
	background-color:rgb(49,31,65,0);
	border-radius:30px;
	height:35px;
	width:35px;
	border:0;
	padding:0px;
	transition: all 0.2s ease-in-out;
}

.case-contact button:hover{
	scale:1.2;
}

.case-contact img {
	height:35px;
	width:35px;
}

.case-contact a {
	font-weight:400;
	color:rgb(232,194,86,1);
	font-family:"DM sans", sans-serif;
}

/********************** FOOTER ************************/

.footer {
	clear: both;
	color:#E0DFDC;
	background-color:#311F41;
	font-weight:300;
	font-size:18px;
	height:220px;
	display: flex;
	font-family:"DM Sans", sans-serif;
	overflow:hidden;
}

.case-footer {
	flex: 2;
	margin: 0px 80px 0px 80px;
}

.c-case-footer{
	flex:none;
	padding:35px 0vw 0vw 60px;
}

.c-case-footer h1 {
	font-size:16px;
	font-weight:300;
	line-height: 2.5;
}

.f-pres {
	display:flex;
	height:80%;
	width:100%;
}

.f-logo {
	flex:1;
	margin-top:2vw;
}

.f-logo img {
	max-height:90%;
	width:auto;
	object-fit:contain;
	align-item:center;
	justify-content: center;
}

.f-ba {
	flex:3;
	padding: 2vw 4vw 0px 0px;
}

.f-ba h1 {
	font-size:24px;
}

.f-ba h2 {
	font-size:16px;
	font-weight:300;
}

.f-ba p {
	font-size:14px;
}

.f-barre {
	border-top:1px solid #E8C256;
	height:20%;
	width:100%;
	font-size:13px;
	font-weight:100;
	text-align:center;
}

.f-barre a {
	font-size:13px;
	font-weight:100;
	font-style:normal;
}

.f-barre h4 {
	font-weight:100;
}

.footer a {
	font-weight:100;
	color:#E0DFDC;
	transition: all 0.3s ease-in-out;
}

.footer a:hover {
	letter-spacing: 2px;
}



@media screen and (min-width:0px) and (max-width : 1000px) {

body {
	margin:0px;
	padding:0px;
}

/******************************* PORTFOLIO ********************/

.cinema{
	background-image:url('images/cinema/depliantheader.jpg');
	background-size: 130% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.memoire{
	background-image:url('images/memoire/reliure-01.jpg');
	background-size: 150% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.biblio {
	background-image:url('images/biblio/composetabibliotheque_header.jpg');
	background-size: 150% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.stickers {
	background-image:url('images/stickers/01.jpg');
	background-size: auto 130%; 
    background-position: center;
    background-repeat: no-repeat;
}

.douarn {
	background-image:url('images/douarneniste/1.jpg');
	background-size: 130% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.workshop {
	background-image:url('images/workshop/illu.jpg');
	background-size: auto 100%; 
    background-position: center;
    background-repeat: no-repeat;
}

.course {
	background-image:url('images/course/6.jpg');
	background-size: 130% auto; 
    background-position: center;
    background-repeat: no-repeat;
}

.escargot{
	background-image:url('images/escargotclub/04.png');
	background-size: auto 130%; 
    background-position: center;
    background-repeat: no-repeat;
}

.cineju {
	background-image:url('images/cineju/imagefond.jpg');
	background-size: auto 110%; 
    background-position: center;
    background-repeat: no-repeat;
}

/****************************** PAGE **********************************/

.conteneur {
	background-color:white;
	width:100vw;
	height:100vh;
	display:block;
}

.cont-right {
	background-color:orange;
	margin-top:15px;

}

.cont-left {
	background-color:red;
}

.titre {
	background-color:rgba(0,0,0,0);
	z-index:200;
	height:0px;
	position:relative;
	margin-left:4vw;
	margin-right:3vw;
	top:20px;
}

.titre h1 {
	font-size:40px;
	max-height:auto;
}

.contenu {
	background-color:white;
	width:80vw;
	height:auto;
	margin:0vw 3vw 0px 10vw;
	display:block;
	position:relative;
	overflow-y:hidden;
}

.contenu button {
	background-color:white;
	border:0;
	padding:10px;
	margin-top:5px;
	color:#8A3356;
	font-family:"DM Sans";
	font-size:18px;
	transition: all 0.3s ease-in-out;
	text-align:right;
	mouse:pointer;
}

.contenu button:hover {
	letter-spacing: 2px;
	color:white;
	background-color:#8A3356;
	border-radius:3px;
}

.contenu a {
	color:#8A3356;
	font-style: normal;
}

.contenu a:hover {
	color:white;
}


.contenu p {
	font-size:14px;
}


.contenu h2 {
	font-size:calc(16px + 1.3vw);
}


.contenu h3 {
	margin:0.7vw;
	color:#E8C256;
}

.contenu h4 {
	bottom:0px;
	right:0px;
	margin:0px;
	font-family:"DM Sans", sans-serif;
	font-weight:700;
	font-size:16px;
	font-style: normal;
	color:#311F41;
}

.gallerie {
	position:relative;
	background-color:white;
	z-index:00;
	width:100vw;
	padding:5vw;
	margin-top:120px;
}

.item img {
	max-width:90vw;
}

.item video {
    max-width:90vw;
    min-width: 200px; /* Taille minimum de secours */
}
.item {
	right:0px;
	background-color:white;
	width: 90vw; 
	height: auto; 
	border-radius: 0px;
	overflow: hidden;
	margin-bottom:20px;
}

/************************************* FOOTER **********************/



.footer {
}

.case-footer {
	flex: 2;
	margin: 0px 40px 0px 40px;
}

.c-case-footer{
	flex:none;
	padding:28px 0vw 0vw 50px;
}

.c-case-footer h1 {
	font-size:14px;
}

.f-pres {
	height:70%;
}

.f-logo {
	flex:1;
	margin-top:2vw;
}

.f-logo img {
	max-height:100%;
}

.f-ba {
	flex:none;
	padding: 2vw 4vw 0px 0px;
}

.f-ba h1 {
	font-size:0px;
}

.f-ba h2 {
	font-size:0px;
	font-weight:300;
}

.f-ba p {
	font-size:13px;
}

.f-barre {
	height:30%;
	font-size:12px;
}

.f-barre a {
	font-size:11px;
	font-weight:100;
}

.f-barre h4 {
	font-weight:100;
}

.footer a {
	font-weight:100;
	color:#E0DFDC;
	transition: all 0.3s ease-in-out;
}

.footer a:hover {
	letter-spacing: 2px;
}

}
